/* Sticky note code from here: https://code.tutsplus.com/tutorials/create-a-sticky-note-effect-in-5-easy-steps-with-css3-and-html5--net-13934 */

body{
  background: url(/img/tex/cork500.jpg) right top repeat ;
  background-size: auto, cover;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  overflow-y: scroll;
  overflow-x: hidden;

  font-family: 'Loved by the King', cursive;
  font-size: 20px;
  color: #333333;

  margin:1em;
}

.header{
  margin: 0 auto;
  height: auto;
}

.banner {
  display: block;
  margin-left: 30vw;
  margin-right: auto;
  height: auto;
  width: 70vh;
}

.homebtn{
  display: block;
  float: left;
  height: auto;
  width: 15vh;
}

.wrapper {
position: relative;
width:100%;
height:100%;
margin: 0 auto;
z-index: 500;
}

h2,p{
  font-size:50%;
  font-weight:normal;
}
ul,li{
  list-style:none;
}
ul{
  overflow:hidden;
  padding:3em;
}
ul li a{
  text-decoration:none;
  color: #333333;
  background:#52B4D9;
  display:block;
  height:15em;
  width:15em;
  padding:1em;
  -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  -moz-transition:-moz-transform .15s linear;
  -o-transition:-o-transform .15s linear;
  -webkit-transition:-webkit-transform .15s linear;
}
ul li{
  margin:1em;
  float:left;
}
ul li h2{
  font-size:220%;
  font-weight:bold;
  padding-bottom:10px;
}
ul li p{
  color: #2C3E50;
  font-size:100%;
  font-style: italic;
}
ul li a{
  -webkit-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  -moz-transform:rotate(-6deg);
}
ul li:nth-child(even) a{
  -o-transform:rotate(4deg);
  -webkit-transform:rotate(4deg);
  -moz-transform:rotate(4deg);
  position:relative;
  top:5px;
  background:#FF775A;
}
ul li:nth-child(3n) a{
  -o-transform:rotate(-3deg);
  -webkit-transform:rotate(-3deg);
  -moz-transform:rotate(-3deg);
  position:relative;
  top:-5px;
  background:#FFCF5A;
}
ul li:nth-child(5n) a{
  -o-transform:rotate(5deg);
  -webkit-transform:rotate(5deg);
  -moz-transform:rotate(5deg);
  position:relative;
  top:-10px;
}
ul li a:hover,ul li a:focus{
  box-shadow:10px 10px 7px rgba(0,0,0,.7);
  -moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);
  -webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  position:relative;
  z-index:5;
}
ol{text-align:center;}
ol li{display:inline;padding-right:1em;}
ol li a{color:#fff;}
